<!DOCTYPE html>
<!--[if IE 8 ]><html class="no-js oldie ie8" lang="en"> <![endif]-->
<!--[if IE 9 ]><html class="no-js oldie ie9" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html class="no-js" lang="en"> <!--<![endif]-->
<head>

   <!--- basic page needs
   ================================================== -->
   <meta charset="utf-8">
	<title>Bianca Santos</title>
	<meta name="description" content="">  
	<meta name="author" content="">

   <!-- mobile specific metas
   ================================================== -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

 	<!-- CSS
   ================================================== -->
   <link rel="stylesheet" href="css/base.css">
   <link rel="stylesheet" href="css/vendor.css">  
   <link rel="stylesheet" href="css/main.css">  

   <!-- script
   ================================================== -->
	<script src="js/modernizr.js"></script>
	<script src="js/pace.min.js"></script>

   <!-- favicons
	================================================== -->
	<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
	<link rel="icon" href="favicon.ico" type="image/x-icon">

</head>


<body id="top">

	<!-- header 
   ================================================== -->
   <header> 

   	<div class="header-logo">
	      <a href="index.html">Bianca Santos</a>
	   </div> 

		<a id="header-menu-trigger" href="#0">
		 	<span class="header-menu-text">Menu</span>
		  	<span class="header-menu-icon"></span>
		</a> 

		<nav id="menu-nav-wrap">

			<a href="#0" class="close-button" title="close"><span>Close</span></a>	

	   	<h3>Bianca Santos.</h3>  

			<ul class="nav-list">
				<li class="current"><a class="smoothscroll" href="#home" title="">Home</a></li>
				<li><a class="smoothscroll" href="#about" title="">Sobre</a></li>
				<li><a class="smoothscroll" href="#skills" title="">Habilidades</a></li>
				<li><a class="smoothscroll" href="#credentials" title="">Experiência</a></li>
				<li><a class="smoothscroll" href="#portfolio" title="">Trabalhos</a></li>
				<li><a class="smoothscroll" href="#stats" title="">Estatísticas</a></li>				
				<li><a class="smoothscroll" href="#contact" title="">Contato</a></li>					
			</ul>	

			<ul class="header-social-list">
	         <li>
	         	<a href="www.facebook.com/BiancaRochaFotografia"><i class="fa fa-facebook-square"></i></a>
	         </li>
	         <li>
	         	<a href="https://twitter.com/BekaPequena"><i class="fa fa-twitter"></i></a>
	         </li>
            <li>
            	<a href="http://www.behance.net/bekafotografia"><i class="fa fa-behance"></i></a>
            </li>
	         <li>
	         	
	         </li>
	         <li>
	         	<a href="https://www.instagram.com/bekaphoto/"><i class="fa fa-instagram"></i></a>
	         </li>
	      </ul>		

		</nav>  <!-- end #menu-nav-wrap -->

	</header> <!-- end header -->  


   <!-- home
   ================================================== -->
   <section id="home">

   	<div class="overlay"></div><div class="gradient-overlay"></div>

   	<div class="home-content-table">		   

		   <div class="home-content-tablecell">
		   	<div class="row">
		   		<div class="col-twelve">		   			
			  			<div class="home-bottom-text">

			  				<h3 class="animate-intro">Bem - vindo</h3>
				  			<h1 class="animate-intro">
							Me chamo Bianca Santos Rocha <br>
							"Beka Produção" foi criada em<br>
							2013 no Rio de Janeiro - RJ 
				  			</h1>	

							<ul class="home-section-links">
								<li class="animate-intro">Mais <a href="#about" class="smoothscroll">Sobre Mim</a></li>
								<li class="animate-intro">Veja <a href="#portfolio" class="smoothscroll">Meus Trabalhos</a></li>
								<li class="animate-intro">Contato <a href="#contact" class="smoothscroll">Por Email</a></li>								
							</ul>

			  			</div> <!-- end home-bottom-text -->
			   	</div> <!-- end col-twelve --> 
		   	</div> <!-- end row --> 
		   </div> <!-- end home-content-tablecell --> 		   
		</div> <!-- end home-content-table -->

		<a href="#about" class="scroll-icon smoothscroll">		
		   <span class="icon-DownArrow"></span>
		</a>	
   
   </section> <!-- end home -->


   <!-- about
   ================================================== -->
   <section id="about">

   	<div class="about-imagem-inicial.jpg"></div>

   	<div class="about-wrap">

   		<div class="about-profile">

   			<div class="about-imagem-inicial.jpg"></div>

				<div class="intro">
					<h3 class="animate-this">Sobre</h3>
	   			<h1 class="animate-this">Mais sobre mim.</h1>

	   			<p class="lead animate-this">Experiência audiovisual, produção de eventos a administração de setores multimídia.</p>					
				</div>   		

   			<p class="animate-this">
   			A empresa Beka Produção surgiu a partir de um sonho no ramo fotográfico e de vídeo, com experiência em desenvolvimento artístico buscando o serviço diferenciado no mercado de trabalho. Num acontecimento pessoal, obtive um olhar novo para o mundo, adquirindo experiência em programas de edição, que geram imagens qualificadas e de grande conteúdo.
Com a experiência na criação de imagem, e após o desenvolvimento de vários projetos de diversos portes e segmentos. Hoje, acredito que, com a massificação da internet, a mesma se tornou praticamente um elemento indispensável em nossas vidas, é necessário que o cliente utilize a internet  não apenas para contratar o serviço, mas para construir um vínculo de comunicação.
Para isso, colocamos à disposição o nosso conhecimento nos serviços que dominamos e ao nosso constante desejo de aprendizado e  troca de conhecimentos, além de uma rede de parcerias e de profissionais qualificados para que sua vivência seja eternizada.	
   			</p>

   			<p class="animate-this">Bianca Rocha</p>

   			<p>
   				<a a href="/documentos/cartao_bianca_santos.png" target="_blank" rel="noopener noreferrer" class="button full-width animate-this">Meu contato</a>
   				<a a href="/documentos/cv_bianca_santos.pdf" target="_blank" rel="noopener noreferrer" class="button button-primary full-width animate-this">Download CV</a>
   			</p>  			

   		</div> <!-- end about-profile  -->

   		<div class="about-services">

				<div class="intro">
	   			<h3 class="animate-this">Serviços</h3>
	   			<h1 class="animate-this">O que eu ofereço.</h1>

	   			<p class="lead animate-this">
					   <p>Profissionalismo</p>		
					   <p>Ética</p>
					   <p>Comprometimento</p>
					   <p>Flexibilidade</p>
					   <p>Comunicação</p>
					   <p>Criatividade</p>
					   <p>Inovação</p>
					   <p>Segurança com os conteúdos de cada cliente.</p>
   			</div>

   			<ul class="services">
   				<li class="item-branding animate-this">
   					<div class="icon-wrap">
   						<i class="icon-Picture"></i>
						<!--<i class="icon-RegisteredTrademark"></i>-->
   					</div>
   					<div class="service-item">
   						<h4>Edição</h4>
   						<p> Edição é se dedicar a melhorar suas fotos, desenvolver-las , tornando-as em otima qualidade e criando imagens perfeitas.
   						</p>
   					</div>   					
   				</li>
   				<li class="item-photography animate-this">
   					<div class="icon-wrap">
   						<i class="icon-Picture"></i>
   					</div>
   					<div class="service-item">
   						<h4>Fotografia</h4>
   						<p> Fotografia a arte de criação. Tudo que é luz se torna captação.
   						</p>
   					</div>   					
   				</li>
   				<li class="item-webdesign animate-this">
   					<div class="icon-wrap">
   						<i class="icon-Checked"></i>
						<!--<i class="icon-HTML"></i>-->
   					</div>
   					<div class="service-item">
   						<h4>Conexão</h4>
   						<p> Conexão onde sua confiança vai tornar o ambiente mais seguro e assim vamos criar uma conexão com o nosso cenário.
   						</p>
   					</div>   					
   				</li>
   				<li class="item-uiux animate-this">
   					<div class="icon-wrap">
   						<i class="icon-Checked"></i>
   					</div>
   					<div class="service-item">
   						<h4>Produto final</h4>
   						<p> O produto final resultado de um trabalho artístico, ou seja, o resultado do investimento dado à transformação da imagem em seu aspectro alcançado.
   						</p>
   					</div>   					
   				</li>
   			</ul>   			

   		</div> <!-- end about-services  -->   		

   	</div> <!-- end about-wrap  -->

   </section> <!-- end about -->


   <!-- about
   ================================================== -->
   <section id="skills">

   	<div class="overlay"></div>
   	<div class="gradient-overlay"></div>
   	
   	<div class="row wide">
   		<div class="col-skills">

   			<div class="section-intro">
   				<h3 class="animate-this"> CONJUNTO DE HABILIDADES </h3>
   			   <h1 class="animate-this">Onde tem técnica, tem resultado</h1>
   			
   			   <p class="animate-this">A procura de alta demanda me proporcionou investir melhor em meu trabalho.sendo assim adquiri mais conhecimentos nos campos de produções e seus programas de edição.Tornando estimulos a minha criatividade e apresentando melhores resultados.</p>
   			</div>

   			<ul class="skill-bars">
				   <li class="animate-this" data-animate="fadeInRight">
				   	<div class="progress percent100"><span>100%</span></div>
				   	<strong>PHOTOSHOP</strong>
				   </li>
				   <li class="animate-this" data-animate="fadeInRight">
				   	<div class="progress percent85"><span>85%</span></div>
				   	<strong>PREMIERE</strong>
				   </li>
				   <li class="animate-this" data-animate="fadeInRight">
				   	<div class="progress percent40"><span>40%</span></div>
				   	<strong>ILLUSTRATOR </strong>
				   </li>
				   <li class="animate-this" data-animate="fadeInRight">
				   	<div class="progress percent30"><span>30%</span></div>
				   	<strong>INDESIGN</strong>
				   </li>
				   <li class="animate-this" data-animate="fadeInRight">
				   	<div class="progress percent55"><span>55%</span></div>
				   	<strong>FINAL CUT</strong>
				   </li>   
				   <li class="animate-this" data-animate="fadeInRight">
				   	<div class="progress percent40"><span>40%</span></div>
				   	<strong>HTML</strong>
				   </li>   
				</ul>
   			
   		</div> <!-- end col-six -->
   	</div> <!-- end row wide -->

   </section> <!-- end skills -->


   <!-- credentials
   ================================================== -->
   <section id="credentials">

   	<div class="row narrow section-intro with-bottom-sep">
   		<div class="col-twelve">
   			<h3 class="animate-this">Carreira</h3>
	   		<h1 class="animate-this">Mais sobre minha experiência profissional.</h1>  			
	   		
	   		<p class="lead">Me encanto ao seu acesso na BEKA PRODUÇÃO, sendo ela meu elo uma empresa que respeito muito devido à o valor proposto no investimento de um sonho. Como Fundadora da empresa, me desenvolvi em habilidades e oportunidades em minhas vivencias que fui capaz de conquistar e adoraria compartilhar com você essas realizações:</p>	   			
   		</div>   		
   	</div> <!-- end section-intro -->

		<div class="row wide credentials-content">

			<div class="col-six tab-full left">

				<h2 class="animate-this">Experiências</h2>

	   		<div class="timeline-wrap">

   				<div class="timeline-block animate-this">
	   				<div class="timeline-ico">
	   					<i class="fa fa-briefcase"></i>
	   				</div>
	   				<div class="timeline-header">
	   					<p class="timeframe"> 2013 - Oi futuro Ipanema</p>
	   					<h3>CO.MO.VER</h3>
	   					<h4>Rio de Janeiro</h4>	   					
	   				</div>
	   				<div class="timeline-content">	   					
	   					<p> Curadoria em Exposição “CO.MO.VER”. 
- Elaboração de plantas, maquetes,montagens, orçamentos e planilhas. 
.</p>
	   				</div>
	   			</div> <!-- end timeline-block -->

	   			<div class="timeline-block animate-this">
	   				<div class="timeline-ico">
	   					<i class="fa fa-briefcase"></i>
	   				</div>
	   				<div class="timeline-header">
	   					<p class="timeframe">2018 - 2019 - NPD</p>
	   					<h3>SEMANA NACIONAL DO TRANSITO</h3>
	   					<h4>Rio de Janeiro</h4>	   				
	   				</div>
	   				<div class="timeline-desc">	   					
	   					<p>CÂMERA (long shot ) do DOCUMENTÁRIO em NITERÓI
- gravação para filmagem do longa "SEMANA NACIONAL DO TRANSITO 2019".</p>
	   				</div>
	   			</div> <!-- end timeline-block -->

	   			<div class="timeline-block animate-this">
	   				<div class="timeline-ico">
	   					<i class="fa fa-briefcase"></i>
	   				</div>
	   				<div class="timeline-header">
	   					<p class="timeframe">2019 - Centro Municipal de Artes Calouste Gulbenkian</p>
	   					<h3>A IMPORTANCIA DO BRINCAR</h3>
	   					<h4>Rio de Janeiro</h4>	   					
	   				</div>
	   				<div class="timeline-content">	   					
	   					<p>CÂMERA (long shot ) do filme.
- gravação para filmagem do longa" A importancia do brincar".</p>
	   				</div>
	   			</div> <!-- end timeline-block -->

   			</div> <!-- end timeline-wrap -->				
   		
	   	</div> <!-- end col-six -->

	   	<div class="col-six tab-full right">

	   		<h2 class="animate-this">Educação</h2>

				<div class="timeline-wrap">

   				<div class="timeline-block animate-this">
	   				<div class="timeline-ico">
	   					<i class="fa fa-graduation-cap"></i>
	   				</div>
	   				<div class="timeline-header">
	   					<p class="timeframe">2013 -2014</p>
	   					<h3>OI! KABUM -RIO</h3>
	   					<h4>Rio de Janeiro</h4>	   					
	   				</div>
	   				<div class="timeline-content">	   					
	   					<p>Formação em fotografia na Oi Kabum! Rio Escola de Arte e Tecnologia.</p>
	   				</div>
	   			</div> <!-- end timeline-block -->

	   			<div class="timeline-block animate-this">
	   				<div class="timeline-ico">
	   					<i class="fa fa-graduation-cap"></i>
	   				</div>
	   				<div class="timeline-header">
	   					<p class="timeframe">2017</p>
	   					<h3>UNICARIOCA</h3>
	   					<h4>Rio de Janeiro</h4>	   				
	   				</div>
	   				<div class="timeline-desc">	   					
	   					<p>Matricula em Publicidade e Propaganda na Universidade Unicarioca.</p>
	   				</div>
	   			</div> <!-- end timeline-block -->

	   			<div class="timeline-block animate-this">
	   				<div class="timeline-ico">
	   					<i class="fa fa-graduation-cap"></i>
	   				</div>
	   				<div class="timeline-header">
	   					<p class="timeframe">2021</p>
	   					<h3>IBMR - Instituto Brasileiro de Medicina de Reabilitação</h3>
	   					<h4>Rio de Janeiro</h4>	   					
	   				</div>
	   				<div class="timeline-content">	   					
	   					<p>Cursando Psicologia na Universidade IBMR - Instituto Brasileiro de Medicina de Reabilitação.</p>
	   				</div>

	   			</div> <!-- end timeline-block -->

   			</div> <!-- end timeline-wrap -->	   		
	   		
	   	</div> <!-- end col-six --> 			

		</div> <!-- end row wide -->    	  	

   </section> <!-- end credentials -->
   

	<!-- portfolio
   ================================================== -->
   <section id="portfolio">

   	<div class="row narrow section-intro with-bottom-sep">
   		<div class="col-twelve">
   			<h3 class="animate-this">Portfolio</h3>
	   		<h1 class="animate-this">Veja meus trabalhos mais recentes.</h1>  			
	   		
	   		<p class="lead animate-this">Estes são meus trabalhos mais recentes.</p>	   			
   		</div>   		
   	</div> <!-- end row section-intro -->

   	<div class="row portfolio-content">
   		<div class="col-twelve">
   			<div id="folio-wrap" class="bricks-wrapper">					

   				<div class="brick folio-item">
	               <div class="item-wrap animate-this" data-src="images/portfolio/gallery/bicycle.jpg" data-sub-html="#01" > 	
	                  <a href="#" class="overlay">
	                  	<img src="images/portfolio/bicycle.jpg" alt="Skaterboy">	                     
	                     <div class="item-text">
	                     	<span class="folio-types">
		     					      Web Development
		     					   </span>
		     					   <h3 class="folio-title">GALAXYA</h3>	     					   
		     					</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                  	<i class="icon-UpRightArrow"></i>
	                  </a>
	               </div> <!-- end item-wrap -->
						
						<div id="01" class='hide'>
							<h4>Skater Boy</h4>
							<p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="www.behance.net">Details</a></p>
						</div>
	        		</div> <!-- end folio-item -->

	        		<div class="brick folio-item">
	               <div class="item-wrap animate-this" data-src="images/portfolio/gallery/g-shutterbug.jpg" data-sub-html="#02"> 	
	                  <a href="#" class="overlay">
	                  	<img src="images/portfolio/shutterbug.jpg" alt="Shutterbug">	                     
	                     <div class="item-text">
	                     	<span class="folio-types">
		     					      Photography
		     					   </span>
		     					   <h3 class="folio-title">Shutterbug</h3>  	     					   
		     					</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                  	<i class="icon-UpRightArrow"></i>
	                  </a>
	               </div> <!-- end item-wrap -->

	               <div id="02" class='hide'>
							<h4>Shutterbug</h4>
							<p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="www.behance.net">Details</a></p>
						</div>	               
	        		</div> <!-- end folio-item -->

	        		<div class="brick folio-item">
	               <div class="item-wrap animate-this" data-src="images/portfolio/gallery/g-explore.jpg" data-sub-html="#03" >   	
	                  <a href="#" class="overlay">
	                  	<img src="images/portfolio/explore.jpg" alt="Explore">	                     
	                     <div class="item-text">	                     		     					    
		     					   <span class="folio-types">
		     					      UI/UX Design
		     					   </span>
		     					   <h3 class="folio-title">Explore</h3>
		     					</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                  	<i class="icon-UpRightArrow"></i>
	                  </a>
	               </div> <!-- end item-wrap -->	

	               <div id="03" class='hide'>
							<h4>Explore</h4>
							<p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="www.behance.net">Details</a></p>
						</div>               
	        		</div> <!-- end folio-item -->

					<div class="brick folio-item">
	               <div class="item-wrap animate-this"  data-src="images/portfolio/gallery/g-minimalismo.jpg"  data-sub-html="#04" >
	                  <a href="#" class="overlay">
	                  	<img src="images/portfolio/minimalismo.jpg" alt="Minimalismo">	                     
	                     <div class="item-text">	     					    
		     					   <span class="folio-types">
		     					      Web Design
		     					   </span>
		     					   <h3 class="folio-title">Minimalismo</h3>
		     					</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                  	<i class="icon-UpRightArrow"></i>
	                  </a>
	               </div> <!-- end item-wrap -->

	               <div id="04" class='hide'>
							<h4>Minimalismo</h4>
							<p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="www.behance.net">Details</a></p>
						</div>  	               
	        		</div> <!-- end folio-item -->

					<div class="brick folio-item">
	               <div class="item-wrap animate-this"  data-src="images/portfolio/gallery/g-bicycle.jpg"  data-sub-html="#05" >  	
	                  <a href="#" class="overlay">
	                  	<img src="images/portfolio/bicycle.jpg" alt="Bicycle">	                     
	                     <div class="item-text">	     					    
		     					   <span class="folio-types">
		     					      Branding
		     					   </span>
		     					   <h3 class="folio-title">outra</h3>
		     					</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                  	<i class="icon-UpRightArrow"></i>
	                  </a>
	               </div> <!-- end item-wrap -->

	               <div id="05" class='hide'>
							<h4>outra</h4>
							<p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="www.behance.net">Details</a></p>
						</div>	               
	        		</div> <!-- end folio-item -->
	           
					<div class="brick folio-item">
	               <div class="item-wrap animate-this"  data-src="images/portfolio/gallery/g-salad.jpg"  data-sub-html="#06">     	
	                  <a href="#" class="overlay">
	                  	<img src="images/portfolio/salad.jpg" alt="Salad">	                     
	                     <div class="item-text">	     					    
		     					   <span class="folio-types">
		     					      Photography
		     					   </span>
		     					   <h3 class="folio-title">Salad</h3>
		     					</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                  	<i class="icon-UpRightArrow"></i>
	                  </a>
	               </div> <!-- end item-wrap -->

	               <div id="06" class='hide'>
							<h4>Salad</h4>
							<p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="www.behance.net">Details</a></p>
						</div>	               
	        		</div> <!-- end folio-item -->   				

   			</div> <!-- end folio-wrap -->
   		</div> <!-- end twelve -->
   	</div> <!-- end portfolio-content -->   	

   </section>  <!-- end portfolio -->


	<!-- stats
   ================================================== -->
   <section id="stats">

		<div class="row">
			<div class="col-twelve">
				<div class="block-1-4 block-tab-1-2 block-mob-full stats-list">

					<div class="bgrid stat">
						<div class="icon-part">
							<i class="icon-Briefcase"></i>
						</div>
						<h5 class="stat-title">
							Projetos Realizados
						</h5>
						<h3 class="stat-count">20</h3>
					</div> <!-- end stat -->					

					<div class="bgrid stat">
						<div class="icon-part">
							<i class="icon-AddressBook"></i>
						</div>
						<h5 class="stat-title">
							Clientes satisfeitos
						</h5>
						<h3 class="stat-count">250</h3>
					</div> <!-- end stat -->

					<div class="bgrid stat">
						<div class="icon-part">
							<i class="icon-Diploma1"></i>
						</div>
						<h5 class="stat-title">
							Elogios Recebidos
						</h5>
						<h3 class="stat-count">100</h3>
					</div> <!-- end stat -->									

					<div class="bgrid stat">
						<div class="icon-part">
							<i class="icon-Idea"></i>
						</div>
						<h5 class="stat-title">
							Novas Ideias
						</h5>
						<h3 class="stat-count">10</h3>
					</div> <!-- end stat -->
					
				</div> <!-- end stats-list -->
			</div> <!-- end col-twelve -->
		</div> <!-- end row -->

   </section> <!-- end stats -->


	<!-- contact
   ================================================== -->
   <section id="contact">

      <div class="overlay"></div>

		<div class="row narrow section-intro">
   		<div class="col-twelve">
   			<h3 class="animate-this">Contato</h3>
   			<h1 class="animate-this">Estou disponível. Sinta se avontade para entrar em contato.</h1>

   			<!--<p class="lead animate-this">Deixe aqui sua pergunta ou feedback:</p>-->
   		</div> 
   	</div> <!-- end section-intro -->

   	<div class="row contact-form">
   		<div class="col-twelve">

            <!-- form 
            <form name="contactForm" id="contactForm" method="post">
      			

                  <div class="form-field animate-this">
 						   <input name="contactName" type="text" id="contactName" placeholder="Name" value="" minlength="2" required="">
                  </div>
                  <div class="form-field animate-this">
	      			   <input name="contactEmail" type="email" id="contactEmail" placeholder="Email" value="" required="">
	               </div>
                  <div class="form-field animate-this">
	     				   <input name="contactSubject" type="text" id="contactSubject" placeholder="Subject" value="">
	               </div>                       
                  <div class="form-field animate-this">
	                 	<textarea name="contactMessage" id="contactMessage" placeholder="message" rows="10" cols="50" required=""></textarea>
	               </div> 

                  <div class="form-field animate-this">
                     <button class="submitform">Enviar</button>

                     <div id="submit-loader">
                        <div class="text-loader">Enviando...</div>                             
       				      <div class="s-loader">
								  	<div class="bounce1"></div>
								  	<div class="bounce2"></div>
								  	<div class="bounce3"></div>
								</div>
							</div>
                  </div>

      			
      		</form> <!-- Form End -->

            <!-- contact-warning
            <div id="message-warning"></div> 

            <!-- contact-success 
      		<div id="message-success">
               <i class="fa fa-check"></i>Sua mensagem foi enviada, obrigado!<br>
      		</div>
			  -->

         </div> <!-- end col-twelve -->   		
   	</div> <!-- end row contact-form -->

   	<div class="row contact-info">

   		<div class="col-four tab-full">
   			<h5 class="animate-this">Onde me encontrar</h5>

   			<p class="animate-this">
            Freguesia<br>
            Santa Teresa<br>
            Barra da Tijuca
            </p>
   		</div> <!-- end col-four -->

   		<div class="col-four tab-full collapse">
   			<h5 class="animate-this">Me mande um email!</h5>

   			<p class="animate-this">
   				contato@biancasantos.com.br<br>
			   			     
			   </p>
   		</div> <!-- end col-four -->

   		<div class="col-four tab-full">
   			<h5 class="animate-this">Whatsapp</h5>

   			<p class="animate-this">
   				Celular: (+55) 21 98410-6957<br>
			   	<br>
			
			   </p>
   		</div> <!-- end col-four -->
   		
   	</div> <!-- end row contact-info -->
		
	</section> <!-- end contact -->


	<!-- footer
   ================================================== -->
	<footer>
     	<div class="row">

     		<div class="col-twelve tab-full social">
     			<ul class="footer-social">        
			      <li><a href="https://www.facebook.com/BiancaRochaFotografia" target="_blank" rel="noopener noreferrer">Facebook</a></li>
				  <li><a href="https://twitter.com/BekaPequena" target="_blank" rel="noopener noreferrer">Twitter</a></li>
				  <li><a href="http://www.behance.net/bekafotografia" target="_blank" rel="noopener noreferrer">Behance</a></li>
				 
				  <li><a href="https://www.instagram.com/bekaphoto/" target="_blank" rel="noopener noreferrer">Instagram</a></li>
			   </ul> 	      		
	      </div>

      	<div class="col-twelve tab-full">
	      	<div class="copyright">
		        	<span>© Copyright Bianca Santos 2023.</span> 		        	         	
		      </div>		                  
	      </div>      	

      </div> <!-- end row -->

      <div id="go-top">
		   <a class="smoothscroll" title="Back to Top" href="#top"><i class="icon-UpArrow"></i></a>
		</div>		
   </footer>

   <div id="preloader"> 
    	<div id="loader"></div>
   </div> 

   <!-- Java Script
   ================================================== --> 
   <script src="js/jquery-2.1.3.min.js"></script>
   <script src="js/plugins.js"></script>
   <script src="js/main.js"></script>

</body>

</html>
